MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / build.txt
2017-11-22 Alexander Shatalinudating application version 2017.3 -> 2018.1
2017-08-08 Victor.MatchenkoUpdate version 172 -> 172 and 2017.2 -> 2017.3 in some...
2017-07-28 Michael VlassievMPS-26377 update idea-version since/until-build for...
2017-01-19 Victor.Matchenkoupdate platform to 171: update snapshot version to 171
2016-10-05 Michael Vlassievchange version to 3.5 eap
2016-06-22 Victor.Matchenkocreate build.txt to avoid exception on plugins loading...